## com.sun.grizzly
Class PipelineFullException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.sun.grizzly.PipelineFullException

All Implemented Interfaces:
  Serializable

    public class PipelineFullException

extends Exception

When a Pipeline can no longer server request, this exception will be thrown.

Author:
  Jeanfrancois Arcand
See Also:
  Serialized Form

Constructor Summary
`PipelineFullException(String msg)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PipelineFullException

    public PipelineFullException(String msg)

Copyright © 2008 SUN Microsystems. All Rights Reserved.